This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 134322 - IrDA /dev/ircomm0 file not created by udev
IrDA /dev/ircomm0 file not created by udev
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: irda-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
http://www.redhat.com/archives/fedora...
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-10-01 08:29 EDT by Matthias Saou
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 04:55:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Saou 2004-10-01 08:29:05 EDT
I use IrDA to connect my laptop to my GPRS phone now and then. After
upgrading from FC2 to FC3t2, I no longer have the /dev/ircomm0 entry
required to used my phone as a modem.

Please see fedora-devel list thread at the URL entered.
Apparently, opening the file would trigger the irda module loading,
but in order for the file to be created by udev, the module loading
needs to be requested... so from what I've understood, udev/irda is
biting its own tail.
Comment 1 Féliciano Matias 2004-10-03 13:07:27 EDT
Seems a duplicate bug of this bug :
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=130746
Comment 2 Matthias Saou 2004-10-03 14:57:29 EDT
Possibly, but it will depend on the solution that is considered the
best. As IrDA is a service, with irattach needing to be run and all,
mybe having the init script do extra work would do the trick.
Comment 3 Harald Hoyer 2004-10-04 04:24:16 EDT
Reassigning... How about loading the modules in the initscript?
Comment 4 Karsten Hopp 2004-10-04 04:55:42 EDT
added module loading to irda-utils-0.9.16-3 

Note You need to log in before you can comment on or make changes to this bug.